

/*body*/
p {padding-bottom: 20px;}
li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var { text-align: left; }

/*header*/
h1, h2, h3, h4 {padding-bottom: 25px; }
h3 a { #000eff !important; }
.title.title_size_large h1 {  font-size: 55px; font-family: Oswald; }

/*sidebar*/
aside .widget h5 { border-bottom: solid 1px #939598; padding-bottom: 10px; margin-bottom: 25px; font-size: 23px; font-weight: 500; }


/*bridge code*/
.qode_video_box .qode_video_image .qode_video_box_button_holder{
    padding: 17px;
    border-radius: 50%;
    border: 2px solid #f5cfdf;
    transition: all .15s ease-out;
}

.qode_video_box .qode_video_image:hover .qode_video_box_button_holder{
    border-color: #fff;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow{
    border-left-width: 27px;
    border-top-width: 17px;
    border-bottom-width: 17px;
    left: 55%;
}
.qode-banner .qode-banner-content{
    opacity: 0;
}

.qode-banner:hover .qode-banner-content{
    opacity: 1;
}

.qode-banner .qode-banner-content{
    background-color: rgba(0,0,0,.52);
}

.qode-advanced-image-gallery.qode-image-behavior-lightbox .qode-aig-image a .aig-gallery-hover{
    background-color: rgba(0, 0, 0,.52)
}
@media only screen and (max-width: 600px){
    .qode_video_box .qode_video_image .qode_video_box_button_holder{
        padding: 8px;
    }

    .qode_video_box .qode_video_image .qode_video_box_button{
        height: 50px;
        width: 50px;
    }

    .qode_video_box .qode_video_image .qode_video_box_button_arrow{
        border-left-width: 15px;
        border-top-width: 10px;
        border-bottom-width: 10px;
    }
}
.testimonials_holder .flex-direction-nav a{
    border-radius: 0;
    border-width: 1px;
}

.testimonials_holder .flex-direction-nav a:before{
    height: 28px;
    width: 28px;
    line-height: 28px;
}

nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash{
    width: 100%;
    bottom: 2px;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a{
    opacity: 1;
}
@media only screen and (max-width: 1500px){
    nav.main_menu > ul > li > a{
        padding: 0 20px;
    }
}

.qode_google_map button[title~=fullscreen]{
    display: none;
}